#include <Arduino.h>
#include "display.h"
#include "dsmrhandler.h"
#include "connection.h"


void setup() {
  // put your setup code here, to run once:
  Serial.begin(115200);
  delay(1000);
  Serial.print("hello ESP8266");
  delay(1000);
  initDisplay();
  initConnection();
  initDSMR();
}

void loop() {
  // put your main code here, to run repeatedly:
  handleDisplay();
  handleConnection();
}
